@media only screen and (max-width: 680px) {
@font-face {
  font-family: 'ariel';
  font-style: normal;
  font-weight: 300;
  src: local('techy'), url(/techy.woff) format('woff');
}
@font-face {
  font-family: 'techy1';
  font-style: normal;
  font-weight: 400;
  src: local('techy1'), url(/techy1.woff) format('woff');
}

body {background-color: #fff;font-size: 14px;
font-family: ariel, sans-serif; color: #000000;margin:0px auto;width:100%;max-width:100%;min-height: 100vh;min-height: 100dvh;display:flex;flex-direction:column;padding:0px 4px;box-sizing:border-box;border-top-right-radius: 0px;
border-top-left-radius: 0px;}
.greenfoot {margin-top: auto; width: 100%; box-sizing: border-box;}
.logo {
margin: 0px auto;
text-align: center;
background-color: #20A1B9;
margin-bottom: -1px;
width: 100%;
border-top-right-radius: 12px;
border-top-left-radius: 12px;
}
.cloud {
width: 100%;
margin: 0px auto;
}
.homelogin {
background-color: #F5F5F5;
text-align: center;
padding: 5px;
border: 1px dotted #DDD;
}
.qmenu img {
//display: none;
position: relative;
//top: 2px;
left: 2px;
}
a.newicos{
background-repeat: no-repeat;padding: 5px 20px;background-position: 0px 0px;
}
.techy1 {
background-color: #FFF0F0;
padding: 4px;
border: 1px solid #ddd;
margin: 2px;
border-radius: 7px;
-webkit-border-radius: 7px; 
-moz-border-radius: 7px; 
background: rgb(237,255,255);
background: -moz-linear-gradient(top, rgba(237,255,255,1) 6%, rgba(237,255,255,1) 12%, rgba(237,255,255,1) 14%, rgba(253,255,255,1) 16%, rgba(242,251,254,1) 30%, rgba(223,245,253,1) 54%, rgba(217,239,251,1) 75%, rgba(211,233,249,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(6%,rgba(237,255,255,1)), color-stop(12%,rgba(237,255,255,1)), color-stop(14%,rgba(237,255,255,1)), color-stop(16%,rgba(253,255,255,1)), color-stop(30%,rgba(242,251,254,1)), color-stop(54%,rgba(223,245,253,1)), color-stop(75%,rgba(217,239,251,1)), color-stop(100%,rgba(211,233,249,1)));
background: -webkit-linear-gradient(top, rgba(237,255,255,1) 6%,rgba(237,255,255,1) 12%,rgba(237,255,255,1) 14%,rgba(253,255,255,1) 16%,rgba(242,251,254,1) 30%,rgba(223,245,253,1) 54%,rgba(217,239,251,1) 75%,rgba(211,233,249,1) 100%);
background: -o-linear-gradient(top, rgba(237,255,255,1) 6%,rgba(237,255,255,1) 12%,rgba(237,255,255,1) 14%,rgba(253,255,255,1) 16%,rgba(242,251,254,1) 30%,rgba(223,245,253,1) 54%,rgba(217,239,251,1) 75%,rgba(211,233,249,1) 100%);
background: -ms-linear-gradient(top, rgba(237,255,255,1) 6%,rgba(237,255,255,1) 12%,rgba(237,255,255,1) 14%,rgba(253,255,255,1) 16%,rgba(242,251,254,1) 30%,rgba(223,245,253,1) 54%,rgba(217,239,251,1) 75%,rgba(211,233,249,1) 100%);
background: linear-gradient(to bottom, rgba(237,255,255,1) 6%,rgba(237,255,255,1) 12%,rgba(237,255,255,1) 14%,rgba(253,255,255,1) 16%,rgba(242,251,254,1) 30%,rgba(223,245,253,1) 54%,rgba(217,239,251,1) 75%,rgba(211,233,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edffff', endColorstr='#d3e9f9',GradientType=0 );
}
.techy2 {
background-color: #FFF0F0;
padding: 4px;
border: 1px solid #ddd;
margin: 2px;
border-radius: 7px;
-webkit-border-radius: 7px; 
-moz-border-radius: 7px; 
background: rgb(255,237,237); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,237,237,1) 6%, rgba(255,237,237,1) 12%, rgba(255,237,237,1) 14%, rgba(255,253,253,1) 16%, rgba(254,245,242,1) 30%, rgba(253,231,223,1) 54%, rgba(251,229,217,1) 75%, rgba(249,227,211,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(6%,rgba(255,237,237,1)), color-stop(12%,rgba(255,237,237,1)), color-stop(14%,rgba(255,237,237,1)), color-stop(16%,rgba(255,253,253,1)), color-stop(30%,rgba(254,245,242,1)), color-stop(54%,rgba(253,231,223,1)), color-stop(75%,rgba(251,229,217,1)), color-stop(100%,rgba(249,227,211,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,237,237,1) 6%,rgba(255,237,237,1) 12%,rgba(255,237,237,1) 14%,rgba(255,253,253,1) 16%,rgba(254,245,242,1) 30%,rgba(253,231,223,1) 54%,rgba(251,229,217,1) 75%,rgba(249,227,211,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,237,237,1) 6%,rgba(255,237,237,1) 12%,rgba(255,237,237,1) 14%,rgba(255,253,253,1) 16%,rgba(254,245,242,1) 30%,rgba(253,231,223,1) 54%,rgba(251,229,217,1) 75%,rgba(249,227,211,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,237,237,1) 6%,rgba(255,237,237,1) 12%,rgba(255,237,237,1) 14%,rgba(255,253,253,1) 16%,rgba(254,245,242,1) 30%,rgba(253,231,223,1) 54%,rgba(251,229,217,1) 75%,rgba(249,227,211,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,237,237,1) 6%,rgba(255,237,237,1) 12%,rgba(255,237,237,1) 14%,rgba(255,253,253,1) 16%,rgba(254,245,242,1) 30%,rgba(253,231,223,1) 54%,rgba(251,229,217,1) 75%,rgba(249,227,211,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeded', endColorstr='#f9e3d3',GradientType=0 ); /* IE6-9 */
}
.topic-post {
display: flex;
}
.inbx {
position: relative;
//width: 35px;
left: 67%;
background-color: #20A1B9;
padding: 2px 6px 3px 6px;
border-radius: 110%;
-webkit-border-radius: 110%;
-moz-border-radius: 110%;
color: #fff;
border: 3px dotted #FFFFFF;
}
textarea[name="text"] {
padding: 6px 8px;
box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
margin: 2px 0 10px 0;
border: 2px solid #1DA0B8;
color: #333;
background-color: #F8F8F8;
width: 100%;
max-width: 100%;
box-sizing: border-box;
font-size: 14px;
border-radius: 6px;
}
input[type="text"] {
padding: 6px 8px;
box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
margin: 2px 0 10px 0;
border: 2px solid #1DA0B8;
color: #333;
background-color: #F8F8F8;
max-width: 100%;
box-sizing: border-box;
font-size: 14px;
border-radius: 6px;
}
input[type="number"] {
padding: 6px 8px;
box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
margin: 2px 0 10px 0;
border: 2px solid #1DA0B8;
color: #333;
background-color: #F8F8F8;
max-width: 100%;
box-sizing: border-box;
font-size: 14px;
border-radius: 6px;
}
input[name="text"] {
padding: 6px 8px;
box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
margin: 2px 0 10px 0;
border: 2px solid #1DA0B8;
color: #333;
background-color: #F8F8F8;
max-width: 100%;
box-sizing: border-box;
font-size: 14px;
border-radius: 6px;
}
input[name="title"] {
padding: 6px 8px;
box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
margin: 2px 0 10px 0;
border: 2px solid #1DA0B8;
color: #333;
background-color: #F8F8F8;
max-width: 100%;
box-sizing: border-box;
font-size: 14px;
border-radius: 6px;
}
input[name="password"] {
padding: 6px 8px;
box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
margin: 2px 0 10px 0;
border: 2px solid #1DA0B8;
color: #333;
background-color: #F8F8F8;
max-width: 100%;
box-sizing: border-box;
font-size: 14px;
border-radius: 6px;
}
input[type="submit"] {
text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
background: #20a0b9;
border: 1px solid #20a0b9;
border-radius: 6px;
cursor: pointer;
color: #fff;
padding: 6px 14px;
font-size: 13px;
font-weight: bold;
min-height: 32px;
box-sizing: border-box;
}
.ppic {
//width: 30px;
//height: 30px;
//border-radius: 100%;
//-webkit-border-radius: 100%;
//-moz-border-radius: 100%;
//margin-left: 2px;
//position: relative;
//top: 9px;
display:none;
}
.pp {
position: relative;
padding: 0px 0px 14px 6px;
margin-bottom: 10px;
text-align: center;
}
.uinbox {
position: relative;
text-align: center;
padding: 0px 5px 9px 5px;
width: 45%;
//float: left;
//border-right: 1px solid #DDD;
//border-radius: 6px;
//-webkit-border-radius:  6px;
//-moz-border-radius:  6px;
}
.uinbox img {
width: 22px;
position: relative;
top: 4px;
}
#umenu {
/*border: 1px solid #DDD;
background-color: #FFF;
height: 41px;
display:inline;*/
border: 1px solid #DDD;
background-color: #FFF;
display: inline-table;
display: none;
}
.techytop{display:none;}
.proff {
/*position: relative;
text-align: center;
padding: 0px 5px 9px 5px;
width: 200px;
float:left;
border-right: 1px solid #DDD;*/
display: inline-table;
position: relative;
padding: 0px 25px 9px 25px;
border-right: 1px solid #DDD;
display: none;
}
.proff img {
width: 23px;
position: relative;
top: 4px;
}
.uonline {
display: inline-table;
position: relative;
padding: 0px 25px 9px 25px;
//float: left;
//width: 200px;
display: none;
}
.uonline img {
width: 23px;
position: relative;
top: 4px;
}
.mobumenu{display:block;line-height:26px;}
.mobumenu img{display:none;}
.pcumenu {
display: none;
}
.ra{padding:2px 4px 2px 4px;}
.ja{padding:2px 4px 2px 4px;}
.medals img {
width: 12px;
margin: 1px;
position: relative;
top: 5px;
}

#clouds{
display:none;
}

/*Time to finalise the cloud shape*/

.homegreeny {
background-color: #96BE2D;
padding: 6px;
//margin: -3px;
margin-top: -5px;
margin-bottom: 0px;
}
.homestat {
border: 5px dotted #96BE2D;
text-align: center;
padding: 10px;
line-height: 20px;
}
.flistt {
display: inline-table;
position: relative;
padding: 4px 2px;
}
.flistt img{
border-radius:100%;border: 1px solid #E2E2E2;width: 20px;height: 20px;float: left;}
.smee {
//float: left;
border: 1px dotted #DDD;
padding: 8px;
//height: 70px;
//margin: 0px;
//line-height: 12px;
display:inline-table;
width: 11%;
}
.fbst {
//height: 220px;
position: relative;
display: block;
border: 3px solid #ECECEC;
width: 90%;
margin-bottom: 15px;
padding: 5px;
}
img.ppicda {
width: 50px;
height: 50px;
}
.smee img {
background-repeat: no-repeat;
//width:100%;
//height:100%;
}
.lstfrm {
background-color: #FFF0F0;
padding: 10px;
border: 1px dashed #ddd;
}
.lstto {
background-color: #FFF7F7;
padding: 15px;
border: 1px dashed #ddd;
//text-align: center;
}
.ranfr{display:none;}

a.tooltip:hover span {
    opacity: 1; 
    display: none;
	visibility:hidden;
}
a.tooltip span {display:none;	visibility:hidden;}
#tail1 { display:none;	visibility:hidden;}

#tail2 { display:none;	visibility:hidden;}
.rps1 {
text-align: center;
padding: 24px;
}
.rps {
padding: 18px;
border: 2px dotted #DDD;
}
img.rpsr {
width: 24px;
border: none;
position: relative;
top: 5px;
}
.rpsresult {
text-align: center;
line-height: 40px;
}
img.rpsrr {
width: 40px;
position: relative;
top: 14px;
}
.hnews {
background-color: #FFF2F2;
border: 3px dotted #FFF;
margin: 8px;
}
.mls {
border-top: 1px dotted #C5C5C5;
padding: 4px;
background-color: #FFFFFF;
}
.fm-cat{
width:50%;
background-color:#F1F1F1;
//padding:10px 0px;
text-align: center;
height: 21px;
}
.fm-tt{
width:10%;
background-color:#F1F1F1;
//padding:10px 0px;
text-align: center;
height: 21px;
}
.fm-tp{
width:10%;
background-color:#F1F1F1;
//padding:10px 0px;
text-align: center;
height: 21px;
} 
.fm-ac{
width:30%;
background-color:#FFEAEA;
//padding:10px 0px;
text-align: center;
height: 21px;
overflow:hidden;
} 

.progress {
 height: 20px;
background: #FFF;
border-left: 1px solid rgba(0, 0, 0, 0);
border-right: 1px solid rgba(0, 0, 0, 0);
border-radius: 10px;
width: 60%;
border: 2px solid #E7E7E7;
}
.progress > span {
  position: relative;
  float: left;
  margin: 0 -1px;
  min-width: 30px;
  height: 18px;
  line-height: 16px;
  text-align: right;
  background: #cccccc;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 10px;
  background-image: -webkit-linear-gradient(top, #f0f0f0, #dbdbdb 70%, #cccccc);
  background-image: -moz-linear-gradient(top, #f0f0f0, #dbdbdb 70%, #cccccc);
  background-image: -o-linear-gradient(top, #f0f0f0, #dbdbdb 70%, #cccccc);
  background-image: linear-gradient(to bottom, #f0f0f0, #dbdbdb 70%, #cccccc);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
}
.progress > span > span {
padding: 0 8px;
font-size: 11px;
font-weight: bold;
color: #FFF;
text-shadow: 0px 2px 1px #333;
}
.progress > span:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  height: 18px;
  background: url("./progress.png") 0 0 repeat-x;
  border-radius: 10px;
  background-size: 40px;
}
.progress .green {
  background: #85c440;
  border-color: #78b337 #6ba031 #568128;
  background-image: -webkit-linear-gradient(top, #b7dc8e, #99ce5f 70%, #85c440);
  background-image: -moz-linear-gradient(top, #b7dc8e, #99ce5f 70%, #85c440);
  background-image: -o-linear-gradient(top, #b7dc8e, #99ce5f 70%, #85c440);
  background-image: linear-gradient(to bottom, #b7dc8e, #99ce5f 70%, #85c440);
}
.progress .red {
  background: #db3a27;
  border-color: #c73321 #b12d1e #8e2418;
  background-image: -webkit-linear-gradient(top, #ea8a7e, #e15a4a 70%, #db3a27);
  background-image: -moz-linear-gradient(top, #ea8a7e, #e15a4a 70%, #db3a27);
  background-image: -o-linear-gradient(top, #ea8a7e, #e15a4a 70%, #db3a27);
  background-image: linear-gradient(to bottom, #ea8a7e, #e15a4a 70%, #db3a27);
}
.progress .orange {
  background: #f2b63c;
  border-color: #f0ad24 #eba310 #c5880d;
  background-image: -webkit-linear-gradient(top, #f8da9c, #f5c462 70%, #f2b63c);
  background-image: -moz-linear-gradient(top, #f8da9c, #f5c462 70%, #f2b63c);
  background-image: -o-linear-gradient(top, #f8da9c, #f5c462 70%, #f2b63c);
  background-image: linear-gradient(to bottom, #f8da9c, #f5c462 70%, #f2b63c);
}
.progress .blue {
  background: #5aaadb;
  border-color: #459fd6 #3094d2 #277db2;
  background-image: -webkit-linear-gradient(top, #aed5ed, #7bbbe2 70%, #5aaadb);
  background-image: -moz-linear-gradient(top, #aed5ed, #7bbbe2 70%, #5aaadb);
  background-image: -o-linear-gradient(top, #aed5ed, #7bbbe2 70%, #5aaadb);
  background-image: linear-gradient(to bottom, #aed5ed, #7bbbe2 70%, #5aaadb);
}

}
.whatisit {
font-size: 40px;
}
#choice {
font-size: 20px;
color: #2596A5;
padding: 4px;
}